@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);

/* Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

textarea {
    resize: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
}

html, body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
}

body {
    margin: 0;
    padding: 0;
    color: #fff;
    background: #fafafa url(../images/bg.jpg) center bottom;
    background-repeat: no-repeat;
    background-color: #001528;
    background-size: 100%;
    overflow-x: hidden;
}

.slide-block {
    display: none;
}

p {
    font-size: 12px;
}

h3 {
    text-transform: uppercase;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 300 !important;
    color: #aebcc7;
}

.wrapper {
    padding-top: 110px;
    display: block;
    position: relative;
    height: auto;
}

.block-bottom {
    display: none;
    position: relative;
    top: 0;
    width: 80%;
    min-height: 300px;
    margin: 0 auto;
    margin-top: 49%;

}

.address-bottom {
    display: block;
}

.logo {
    float: left;
    padding-right: 40px;
    margin-top: 14px;
}

.address {
    font-size: 12px;
    padding-top: 2px;
    float: left;
    margin-top: 20px;
    color: #aebcc7;
}

.address a {
    font-size: 12px;
    color: #aebcc7;
}

.send {
    margin-top: 25px;
}

.btn-send {
    text-transform: uppercase;
    background-color: transparent;
    border-radius: 0;
    border: solid #9da6b0 3px;
    font-size: 12px;
    padding: 5px;
    width: 120px;
    color: #aebcc7;
    font-weight: bold;
}

.btn-send:hover, .btn-send:focus {
    text-transform: uppercase;
    background-color: transparent;
    border-radius: 0;
    border: solid #fff 3px;
    font-size: 12px;
    padding: 5px;
    width: 120px;
    color: #fff;
}

textarea.form-control {
    height: auto;
    background-color: rgba(28, 59, 88, 0.70);
    border: 0;
    font-weight: 300;
}

input.form-control, .error {

    font-weight: 300;
}

textarea.form-control:focus {
    height: auto;
    background-color: #fff;
    border: 0;
    color: #021d33;
}

.form-control {
    border: 0 !important;

}

.form-group {
    margin-bottom: 13px;
}

input {
    background-color: rgba(28, 59, 88, 0.70) !important;
    border: 0;
    font-family: 'Open Sans', sans-serif;
}

input:focus {
    background-color: #fff !important;
    border: 0;
    color: #021d33;
}

.btn-top, .btn-top:hover {
    width: 100%;
}

.contact-slide {
    padding: 0 35px 35px 35px;
    margin-top: -27px;
}

.form-control:-moz-placeholder {
    color: #7c91a0;
    font-family: 'Open Sans', sans-serif;
}

.form-control::-moz-placeholder {
    color: #7c91a0;
    opacity: 1;
    font-family: 'Open Sans', sans-serif;
}

.form-control:-ms-input-placeholder {
    color: #7c91a0;
    font-family: 'Open Sans', sans-serif;
}

.form-control::-webkit-input-placeholder {
    color: #7c91a0;
    font-family: 'Open Sans', sans-serif;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #fff;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 0px solid #cccccc;
    -webkit-box-shadow: none !important;;
    box-shadow: none !important;
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    font-weight: 400;
}

label {
    margin-bottom: 0px;
}

/*Slide block*/
.slide-block {
    width: 390px;
    height: auto;
    position: relative;
    bottom: 0;
    right: -420px;
    float: right;
    background-color: rgba(0, 21, 40, 0.4);
}

.slide-box-close {
    width: 35px;
    height: 35px;
    background-color: rgba(0, 21, 40, 0.4);
    z-index: 100;
    margin-left: -35px;
    font-size: 23px;
    text-align: center;
    cursor: pointer;
    margin-top: 10px;
}

.fa-plus {
    color: rgba(255, 255, 255, 0.40);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    padding-top: 3px;
    padding-left: 4px;
}

/*Form*/

.send-message {
    padding: 20px;
}

.form-control {
    border-radius: 0;
}

.error {
    padding-top: 12px;
    color: #ffae00;
    font-family: 'Open Sans', sans-serif;
}

.btn-form {
    width: 100% !important;
}

/*responsive*/
@media (min-width: 2650px) and (max-width: 2800px) {
    .container {
        width: 2290px;
    }

}

@media (min-width: 2513px) and (max-width: 2650px) {
    .container {
        width: 2040px;
    }

}

@media (min-width: 2306px) and (max-width: 2512px) {
    .container {
        width: 2000px;
    }

}

@media (min-width: 1951px) and (max-width: 2305px) {
    .container {
        width: 1700px;
    }
}

@media (min-width: 1600px) and (max-width: 1950px) {
    .container {
        width: 1400px;
    }
}

@media (min-width: 1201px) and (max-width: 1320px) {
    .container {
        width: 1050px;
    }
}

@media (min-width: 1200px) and (max-width: 1320px) {
    .container {
        width: 1050px;
    }
}

@media (min-width: 993px) and (max-width: 1109px) {
    .container {
        width: 900px;
    }
}

@media (min-width: 514px) and (max-width: 959px) {

    body {
        background: #fafafa url(../images/bg.jpg) center bottom;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;
    }

}

@media (min-width: 679px) and (max-width: 991px) {

    .address {
        margin-top: 30px;
        margin-left: 107px;
    }

    .slide-block {
        right: 0;
    }

    .slide-box-close, .send {
        display: none;
    }

}

@media (min-width: 701px) and (max-width: 772px) {

    .container {
        width: 600px;
    }
}

@media (min-width: 773px) and (max-width: 800px) {

    .container {
        width: 740px;
    }
}

@media (min-width: 801px) and (max-width: 958px) {

    .container {
        width: 750px;
    }
}

@media (min-width: 500px) and (max-width: 700px) {

    .container {
        width: 550px;
    }
}

@media (min-width: 679px) and (max-width: 991px) {

    .logo {
        float: left;
        padding-right: 10px;
        margin-top: -25px;
    }

    .contact-slide {
        padding: 35px 35px 35px 35px;
        margin-top: -22px;
    }

    .slide-block {

        margin-top: -27px;
    }

}

@media (min-width: 801px) and (max-width: 991px) {

    .slide-block {

        display: block !important;
        right: 0 !important;
    }

}

@media (min-width: 425px) and (max-width: 800px) {

    body {
        background: #fafafa url(../images/bg.jpg) top;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;
    }

    h3 {
        text-align: left;
        font-size: 18px;
    }

    .address {
        display: none;
    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 15%;
    }

    .wrapper {
        padding-top: 0;
    }

    .block-bottom {
        display: block;
        width: 97%;
    }

    .btn-send, .btn-send:hover, .btn-send:focus {
        padding: 5px 0 5px 0;
        font-size: 16px;
        font-weight: 700;
        width: 100%;
    }

    .error {
        padding-top: 12px;
    }

    .address-bottom {
        display: block;
        padding-bottom: 20px;
        margin: 0 auto;
        position: relative;
        width: 97%;
        text-align: center;
        color: #aebcc7;
    }

    .address-bottom a {

        color: #aebcc7;
    }

    p {
        font-size: 12px;
    }

    .slide-block {
        display: none !important;
    }

}

@media (min-width: 1px) and (max-width: 424px) {

    .slide-block {
        display: none !important;
    }
}

@media (min-width: 410px) and (max-width: 620px) {

    .logo img {
        width: 250px;
        height: 94px;
    }
}

@media (min-width: 10px) and (max-width: 409px) {

    .logo img {
        width: 200px;
        height: 75px;
    }
}

/*header responsive*/
@media (min-width: 701px) and (max-width: 800px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -225px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }
    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 50px;
    }

    .logo img {
        width: 200px;
        height: 75px;
    }

    .contact-slide {
        padding: 0 35px 35px 35px;
        margin-top: -130px;
    }

}

@media (min-width: 631px) and (max-width: 700px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -225px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 5px;
    }

    .logo img {
        width: 170px;
        height: 64px;
    }

    .contact-slide {
        padding: 0 35px 35px 35px;
        margin-top: -145px;
    }

}
@media (min-width: 526px) and (max-width: 630px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -135px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;
    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 10px;
    }

    .logo img {
        width: 170px;
        height: 64px;
    }

    .contact-slide {
        padding: 0 35px 35px 35px;
        margin-top: -78px;
    }

}

@media (min-width: 425px) and (max-width: 525px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -100px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 10px;
    }

    .logo img {
        width: 170px;
        height: 64px;
    }

    .contact-slide {
        padding: 0 35px 35px 35px;
        margin-top: -68px;
    }

}

@media (min-width: 300px) and (max-width: 424px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -132px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .logo img {
        width: 100px;
        height: 38px;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -88px;
    }

}
@media (min-width: 679px) and (max-width: 702px) {

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 43px;
    }

}

@media (width: 320px) and (height: 568px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -100px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .logo img {
        width: 100px;
        height: 38px;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -75px;
    }

}

@media (width: 568px) and (height: 320px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -166px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -111px;
    }

}


/*Google Nexus S*/
@media (width: 320px) and (height: 533px) {

     body {
        background: #fafafa url(../images/bg.jpg) center -95px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -68px;
    }

}

/*BlackBerry Z30*/
@media (width: 360px) and (height: 640px) {

     body {
        background: #fafafa url(../images/bg.jpg) center -103px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -64px;
    }

}

/*Iphone5*/
@media (width: 480px) and (height: 320px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -126px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -64px;
    }

}


/*Iphone5*/
@media (width: 320px) and (height: 480px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -93px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 0;
    }

    .contact-slide {
        padding: 0 35px 10px 35px;
        margin-top: -68px;
    }

}

@media (min-width: 100px) and (max-width: 299px) {

    body {
        background: #fafafa url(../images/bg.jpg) center -80px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #001528;

    }

    .logo {
        padding-right: 40px;
        text-align: center;
        float: none;
        padding-top: 50%;
    }

    .logo img {
        width: 130px;
        height: 49px;
    }

    .contact-slide {
        padding: 0 35px 35px 35px;
        margin-top: -81px;
    }

    h3 {
        font-size: 15px !important;
    }

}

@media (min-width: 1px) and (max-width: 424px) {


    .slide-block {
        display: none;
    }

    .address-bottom {
        display: block;
    }

    .address {
        display: none;
    }

    .wrapper {
        padding-top: 0;
    }

    .block-bottom {
        display: block;
        width: 97%;
    }

    .btn-send, .btn-send:hover, .btn-send:focus {
        padding: 5px 0 5px 0;
        font-size: 16px;
        font-weight: bold;
    }

    h3 {
        font-size: 18px;
    }

    .btn-send, .btn-send:hover, .btn-send:focus {

        padding: 5px 0 5px 0;
        font-size: 15px;
        font-weight: bold;

    }

    .block-bottom {
        display: block;
        width: 100%;
    }

    .address-bottom {
        display: block;
        padding-bottom: 10px;
        margin: 0 auto;
        position: relative;
        width: 97%;
        text-align: center;
        color: #aebcc7;
    }

    .address-bottom a {

        color: #aebcc7;
    }

    p {
        font-size: 12px;
    }

}